.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.reward-card {
  background-color: #f6f6f6;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
  border-radius: 10px 10px 10px 10px;
  display: flex;
  flex-direction: column;
  width: 100%; }
  @media (max-width: 767px) {
    .reward-card {
      box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.15); } }
  .reward-card__img-wrap {
    height: 252px;
    padding: 28px;
    position: relative;
    overflow: hidden; }
    .reward-card__img-wrap .lazy-img-wrap {
      height: 100%; }
      .reward-card__img-wrap .lazy-img-wrap img {
        max-width: 100%;
        max-height: 100%; }
    @media (max-width: 767px) {
      .reward-card__img-wrap {
        height: 235px; } }
  .reward-card__content {
    padding: 24px;
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    flex-grow: 1; }
    @media (max-width: 767px) {
      .reward-card__content {
        padding: 16px 22px; } }
  .reward-card__title {
    font-size: 20px;
    margin-bottom: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; }
    @media (max-width: 1699px) {
      .reward-card__title {
        font-size: 18px; } }
    @media (max-width: 767px) {
      .reward-card__title {
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 12px; } }
  .reward-card__date {
    font-weight: 300;
    color: #707070;
    font-size: 18px;
    margin-bottom: 5px; }
    @media (max-width: 1699px) {
      .reward-card__date {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .reward-card__date {
        font-size: 16px;
        font-weight: 400; } }
  .reward-card__descr {
    font-weight: 300;
    font-size: 18px;
    color: #2B2A29; }
    @media (max-width: 1699px) {
      .reward-card__descr {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .reward-card__descr {
        font-size: 16px;
        font-weight: 400; } }
  .reward-card__hover {
    position: absolute;
    right: 13px;
    bottom: 20px;
    fill: #DEB136;
    opacity: 0;
    transition: all 0.3s ease; }
  @media (min-width: 1024px) {
    .reward-card:hover {
      cursor: pointer; }
      .reward-card:hover .reward-card__hover {
        opacity: 1; } }
